CMSIS-NN: Globals

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- arm_max_pool_s8() : arm_nnfunctions.h , arm_max_pool_s8.c
- arm_max_pool_s8_opt() : arm_nnfunctions.h , arm_max_pool_s8_opt.c
- arm_maxpool_q7_HWC() : arm_nnfunctions.h , arm_pool_q7_HWC.c
- arm_memcpy_q7() : arm_nnsupportfunctions.h
- arm_memset_q7() : arm_nnsupportfunctions.h
- main() : arm_nnexamples_gru.cpp , arm_nnexamples_cifar10.cpp
- MASK_IF_NON_ZERO : arm_nnsupportfunctions.h
- MASK_IF_ZERO : arm_nnsupportfunctions.h
- MAX : arm_nnsupportfunctions.h
- MIN : arm_nnsupportfunctions.h
- MUL_POW2 : arm_nnsupportfunctions.h
- MUL_SAT : arm_nnsupportfunctions.h
- MUL_SAT_MVE : arm_nnsupportfunctions.h